img {
   border: 0;
}
.style1 {
   font-size: 24px;
   font-weight: bold;
}
body {
   background-color: #1E1808;
}

.linkRow {
   cursor: pointer;
}

.productModule {
   background: transparent url(/images/module.gif) no-repeat;
   height: 149px;
   width: 143px;
   float:left;
   margin-right: 10px;
   margin-bottom: 10px;
   text-align: center;
}

.xxx {
   width: 100%;
   height: 30px;
   cursor: pointer;
}


#product_container
{
   margin:0 auto;
   text-align:left;
}

#product_container label, #product_container input, #product_container select
{
    font: normal 11px/15px arial, helvetica, verdana, 'lucida grande', 'lucida sans unicode', sans-serif;
}

#product_photo {
   width:215px;
   margin:0 0 0 20px;
   float:right;
}

#product_title {
   margin-top:20px;
   font-size:18pt;
   font-weight:bold;
   color:#444;
}

#product_description {
   margin-top:10px;
   font-size:10pt;
   color:#777;
}

#product_price {
   font-size:14pt;
   font-weight:bold;
   color:#777;
   margin-left:10px;
}

#product_attributes {
   margin-top:20px;
}

#product_table {
   border-collapse:collapse;
}

#product_table th, #product_table td {
   border:1px solid #fafafa;
   font:10pt Arial, sans-serif;
   color:#222;
   padding:2px 5px;
   text-align:left;
}

#product_table th {
   font-weight:bold;
   text-align:right;
   color:#999;
   font-size:8pt;
}

#product_table td input, #product_table td select {
   border:1px solid #ddd;
   font:10pt Arial, sans-serif;
   color:#777;
   padding:1px;
}

#product_table {
   border-collapse:collapse;
}

#cart_header {
    font-size:16pt;
    padding-left:10px;
    font-weight:bold;
    text-align:left;
}

#cart_table, #cart_table input {
    font: 10pt Arial, sans-serif;
}
#cart_table .cart-header {
    font-weight:bold;
    text-align:right;
    padding-right:10px;
}

#cart_table .cart_headers {
    font-weight:bold;
}

#cart_table .cart_attributes {
    border-collapse: collapse;
    font: 8pt Arial, sans-serif;
    margin-left: 20px;
    margin-bottom: 20px;
    border:0px solid #000;
    width:100%;

}

#cart_table .cart_attr_title {
    font-weight: bold;
    text-align:right;
    padding-right: 10px;
}
#cart_table .cart_attr_price {
    width: 45px;
}
#cart_table .cart_attr_total_price {
    border-top: 1px solid #000;
    width: 45px;
}
#cart_table .cart_attr_total_header {
    font-weight:bold;
    text-align:right;
    padding-right:15px;
}


#cart_table .cart_row {
    background-color: #BFA78B;
}


#product_addtocart {
   margin-top:20px;
}

#product_checkout {
}


#menu {
   list-style:none;
   margin:0px;
   padding:0px;
}

#menu {
   width: 150px;
   border-style: solid solid none solid;
   border-color: #94AA74;
   border-size: 1px;
   border-width: 1px;
}

#menu li a {
   height: 32px;
   font: normal 11px/15px arial, helvetica, verdana, 'lucida grande', 'lucida sans unicode', sans-serif;
   voice-family: "\"}\"";
   voice-family: inherit;
   height: 24px;
   text-decoration: none;
}

#menu li a:link, #menu li a:visited {
   color: #816C5B;
   display: block;
   background: url(/images/menu1.gif);
   background-repeat:no-repeat;
   padding: 8px 0 0 10px;
}

#menu li a:active {
   color: #5D4F42;
   background: url(/images/menu1.gif) 0 -64px;
   background-repeat:no-repeat;
   padding: 8px 0 0 10px;
}

#menu li a:hover {
   color: #5D4F42;
   background: url(/images/menu1.gif) 0 -32px;
   background-repeat:no-repeat;
   padding: 8px 0 0 10px;
}

#menu li.active a {
   color: #5D4F42;
   background: url(/images/menu1.gif) 0 -64px;
   background-repeat:no-repeat;
}

#products_list {
    border-collapse: collapse;
    font: 10pt Arial, sans-serif;
    width: 555px;
}

#products_list .product_attributes {
    padding-left: 15px;
    font-size: 12px;
}
#products_list a {
    color: #8F7250;
    text-decoration: none;
}
#products_list a:hover {
    text-decoration: underline;
}
#products_list .product_price {
    width: 50px;
}
#products_list td { padding: 7px 3px; }

#products_list .products_list_header {
    font-weight: bold;
    background-color: #8F7250;
}


.myTable {
   border-collapse: collapse;
   padding:0;
   margin-bottom:20px;
}

.myTable, .myTable pre, .myTable td, .myTable input, .myTable textarea, .myTable select {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 10px;
}

.myTable input, .myTable textarea, .myTable select {
   padding:1px 3px;
}

.myTable td, .myTable th, .myTable tbody td, .myTable thead th {
   border: 1px solid #BFA78B;
   padding: 3px;
}

.myTable caption, .myTable .heading {
   background: #BFA78B;
   color: #4c4b36;
   font-weight:bold;
   font-size:9pt;
   text-align: left;
   padding: 6px;
   border:1px solid #BFA78B;
   margin:0 0 2px 0;
}

.myTable label {
   font-weight: bold;
   float: right;
   padding-right: 4px;
   color:#555;
}

.myTable .userinput {
   width: 220px;
}

.myTable td, .myTable thead td {
   text-align: left;
}

.myTable th, .myTable thead th {
   font-size:7pt;
   font-weight:bold;
   color:#4c4b36;
   text-align:left;
   border: 1px solid #BFA78B;
   background-color:#BFA78B;
}

.myTable td a { text-decoration:underline; }
.myTable td a:link { color:#ab5817; }
.myTable td a:visited { color:#671403; }
.myTable td a:hover { color:#f7941c; }
.myTable td a:active { color:#ab5817; }


.myTable .highlight {
   font-weight: bold;
}

.myTable th a, .myTable thead th a, .myTable th a:hover, .myTable thead th a:hover {
   color: #4C4B36;
   text-decoration: none;
}

.row_even {
    background-color: #FFFFFF;
}
.row_odd {
    background-color: #BFA78B;
}

.printIt {
    font: bold 12px Verdana, Arial, Helvetica, sans-serif;
    width:120px;
    background: transparent url(/images/icons/printer.png) right no-repeat;
    margin-right: 20px;
    padding-right: 25px;
    cursor: pointer;
    float:right;
    height: 16px;
    color: red;
}
#login_nav {
    text-align:right;
    padding-right: 35px;
    color: #fff;
    font: normal 11px/15px arial, helvetica, verdana, 'lucida grande', 'lucida sans unicode', sans-serif;
}

#login_nav a {
    text-decoration: none;
    color: #fff;
    font: normal 11px/15px arial, helvetica, verdana, 'lucida grande', 'lucida sans unicode', sans-serif;
}
#login_nav a:hover {
    text-decoration: underline;
}

.pickup_time {
    text-align:right;
    font: bold 16px/18px arial, helvetica, verdana, 'lucida grande', 'lucida sans unicode', sans-serif;
}

#topLogin label {
    color: #fff;
    font-weight:bold;
    float:right;
}
#topLogin, #topLogin input {
    font: normal 10px/13px verdana, helvetica, 'lucida grande', 'lucida sans unicode', sans-serif;
}
#topLogin input.field {
    width: 100px;
}   

#alert_error {
    font-size: 12px;
    font-weight:bold;
    text-align:center;
    border: 1px solid #ff0000;
    background-color: #ffff00;
    padding: 10px 20px;
    margin: 0 10px 15px 10px;
}

#alert_message {
    font-size: 12px;
    font-weight:bold;
    text-align:center;
    border: 1px solid #185B88;
    background-color: #DFE4FF;
    padding: 10px 20px;
    margin: 0 10px 15px 10px;
}